@media (max-width: 748px) {
 #picblock {
 background: url("hatter768.jpg") left top no-repeat;
 background-color: #FFFFFF;
  }
  h1 {
  font-size: 16px;
  }
  h2 {
  font-size: 14px;
  }
  p {
	font-size: 18px;
  }
  input[type=text] {
  box-sizing: border-box;
  padding-left: 10px;  
  font-size: 22px;
  width: 195px;
  height: 22px;
  border: 0px none;
  background-image: url('input1.png');
  background-repeat: no-repeat;
  background-size: contain;
  }
	 .para {
		 width: 150px;
		 height: auto;
	 }
	 #submit {
  width: 200px;
  height: 40px;
  background-image: url('submit1.png');
  background-repeat: no-repeat;
  border: 0px none;
  color: white;
}
}

@media (min-width: 748px) {
  #picblock {
  background: url("hatter1980.jpg") left top no-repeat;
  background-color: #FFFFFF;
  }
  input[type=text] {
  box-sizing: border-box;
  padding-left: 10px;  
  font-size: 20px;
  width:17%;
  height:40px;
  border: 0px none;
  background-image: url('input1.png');
  background-repeat: no-repeat;
  background-size: contain;
  }
  
  .para {
		 width: 300px;
		 height: auto;
  }
  
  #submit {
  width: 356px;
  height: 70px;
  background-image: url('submit1.png');
  background-repeat: no-repeat;
  border: 0px none;
  color: white;
  }
  
  p {
   font-size: 21px;
  }
}	

h1{
	color: white;
}
h2 {
	color: black;
}